@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-VariableFont_opsz,wght.woff2') format('woff2'),
        url('fonts/Inter-VariableFont_opsz,wght.woff') format('woff'),
        url('fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

:root {
    font-family: "inter", sans-serif;
    color: #FFF;
    box-sizing: border-box;
    display: block;
}

html,
body {
    margin: 0;
    padding: 0;
    position: relative;
    background: #fff;
    overflow-x: hidden;
}

button {
    outline: none;
    border: none;
}

ul,
ol {
    display: flex;
    padding: 0;
    margin: 0;
}

li {
    display: flex;
    margin: 0;
    padding: 0;
}

img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

a {
    text-decoration: none;

}

input,
textarea {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    font-family: "inter", sans-serif;
}

section {
    position: relative;
    overflow: hidden;
    z-index: 2;
}



h1,
h2,
h3,
h4,
h5,
h6,
input {
    display: block;
    padding: 0;
    margin: 0;
    font-family: "inter", sans-serif;
}

.post,
.page {
    margin: 0;
}

input {
    font-family: "inter", sans-serif;
}

.container {
    max-width: 1110px;
    margin: 0 auto;
}


header {
    background: #000;
    padding: 33px 0;
    z-index: 222;
    position: relative;
}

.container {
    max-width: 1120px;
    display: flex;
}

.custom-logo-link {
    width: 153px;
    display: block;
}

header .container {
    align-items: center;
}

.burger {
    width: 30px;
    height: 24px;
    position: relative;
    display: none;
    z-index: 2;
}

.burger>span {
    display: block;
    width: 100%;
    height: 4px;
    background: #fff;
    transition: rotate .5s ease, opacity .5s ease;
    position: absolute;

}

.line1 {
    top: 0;
    left: 0;
    right: 0;
}

.line2 {
    top: 10px;
    left: 0;
    right: 0;
    opacity: 1;
}

.line3 {
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.burger.active .line2 {
    opacity: 0;
}

.burger.active .line1 {
    rotate: -45deg;
    top: 10px;
}

.burger.active .line3 {
    rotate: 45deg;
    bottom: 10px;
}

.mob-menu {
    width: 180px;
    background: #FF8000;
    padding: 80px 30px 30px;
    position: absolute;
    right: -100%;
    top: 0;
    transition: right 1.5s ease;
}

.mob-menu-list {
    border-top: 1px solid #FFFFFF80;
    padding: 15px 0 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 15px;
}

.mob-menu-list a {
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    text-align: right;
    color: #fff;
}

header form {
    display: flex;
    gap: 41px;
    margin-left: 40px;
}

button[type="submit"] {
    color: #FFF;
    text-align: center;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    cursor: pointer;
    border-radius: 20px;
    background: #FF8000;
    padding: 7px 0;
    width: 153px;
}

input[type="search"] {
    border-radius: 20px;
    background: #D9D9D9;
    max-width: 540px;
    width: 540px;
    padding: 5px 10px;
    font-size: 25px;
}

#add_post {
    color: #FFF;
    text-align: center;
    font-family: 'Inter';
    font-size: 20px;
    width: 153px;
    font-weight: 600;
    line-height: 26px;
    /* 130% */
    padding: 7px 0;
    border-radius: 20px;
    border: 2px solid #FFF;
    box-sizing: border-box;
    margin: 0 0 0 auto;
}


main {
    padding: 60px 0;
    min-height: calc(100vh - 200px);
    box-sizing: border-box;
}

.cats {
    width: 100%;
    max-width: 347px;
}

.cats h2 {
    color: #000;
    font-family: 'Inter';
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 40px;
}

.cats-radio-box {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
}

.cats-radio-box a {
    color: #000;
    text-align: center;
    font-family: 'Inter';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    /* 162.5% */
    border-radius: 20px;
    border: 2px solid #000;
    padding: 5px 20px;
}

.cats-radio-box a.active {
    color: #FFF;
    background: #FF8000;
    border: 2px solid #FF8000;
}

.cats-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.cats-box a {
    color: #000;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    width: 100%;
    /* 130% */
}

.cats-box a.active {
    color: #FF8000;
}

.main-box {
    width: 100%;
    max-width: 733px;
    margin: 0 0 0 auto;
}

.main-box h1 {
    color: #000;
    text-align: center;
    font-family: 'Inter';
    font-size: 36px;
    width: 100%;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-bottom: 50px;
}

.main {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;

}

article {
    border-top: 4px solid rgba(137, 137, 137, 0.6);
    padding: 40px 0 0;
    width: 100%;
    position: relative;
}

.post-top {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.top-left {
    display: flex;
    align-items: center;
}

.top-left h3 {
    color: #000;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    /* 130% */
}

.top-left a {
    width: 26px;
    height: 26px;
    border-radius: 5px;
    border: 1px solid #000;
    margin-left: 20px;
    position: relative;
}

.vykorystane_pytannya .top-left a::after,
.vykorystane_pytannya .top-left a::before {
    width: 100%;
    height: 2px;
    background: #000;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    bottom: 0;
    position: absolute;
}

.top-left a::after {
    rotate: 45deg;
}

.top-left a::before {
    rotate: -45deg;
}

.post-cats-box {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.post-cats-box .cat {
    border-radius: 20px;
    background: #FF8000;
    padding: 6px 20px;
    color: #FFF;
    text-align: center;
    font-family: 'Inter';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    /* 162.5% */
}

.post-main {
    color: #000;
    text-align: center;
    font-family: 'Inter';
    font-size: 20px;
    margin: 30px 0;
    font-weight: 400;
    line-height: 26px;
    /* 130% */
}

.post-bottom {
    display: flex;
    align-items: center;

}

.post-bottom-left {
    color: #898989;
    text-align: right;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    width: 105px;
    white-space: nowrap;
}

.post-bottom-right {
    color: #000;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-left: 20px;
}

.vykorystane_pytannya .post-bottom-right,
.vykorystane_pytannya .post-bottom-left,
.vykorystane_pytannya .post-main {
    text-decoration-line: line-through;
}

.post-bottom-right p {
    margin: 0;
}

.loader {
    background: #22222245;
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: absolute;
    display: none;
}

.view {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    perspective: 400;
}

.plane {
    width: 120px;
    height: 120px;
    transform-style: preserve-3d;
}

.plane.main {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: rotateX(60deg) rotateZ(-30deg);
    -webkit-animation: rotate 20s infinite linear;
    animation: rotate 20s infinite linear;
}

.plane.main .circle {
    width: 120px;
    height: 120px;
    position: absolute;
    transform-style: preserve-3d;
    border-radius: 100%;
    box-sizing: border-box;
    box-shadow: 0 0 60px crimson, inset 0 0 60px crimson;
}

.plane.main .circle::before,
.plane.main .circle::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 10%;
    height: 10%;
    border-radius: 100%;
    background: crimson;
    box-sizing: border-box;
    box-shadow: 0 0 60px 2px crimson;
}

.plane.main .circle::before {
    transform: translateZ(-90px);
}

.plane.main .circle::after {
    transform: translateZ(90px);
}

.plane.main .circle:nth-child(1) {
    transform: rotateZ(72deg) rotateX(63.435deg);
}

.plane.main .circle:nth-child(2) {
    transform: rotateZ(144deg) rotateX(63.435deg);
}

.plane.main .circle:nth-child(3) {
    transform: rotateZ(216deg) rotateX(63.435deg);
}

.plane.main .circle:nth-child(4) {
    transform: rotateZ(288deg) rotateX(63.435deg);
}

.plane.main .circle:nth-child(5) {
    transform: rotateZ(360deg) rotateX(63.435deg);
}

@-webkit-keyframes rotate {
    0% {
        transform: rotateX(0) rotateY(0) rotateZ(0);
    }

    100% {
        transform: rotateX(360deg) rotateY(360deg) rotateZ(360deg);
    }
}

@keyframes rotate {
    0% {
        transform: rotateX(0) rotateY(0) rotateZ(0);
    }

    100% {
        transform: rotateX(360deg) rotateY(360deg) rotateZ(360deg);
    }
}

.pagination {
    margin: 20px auto;
    width: fit-content;
}

.page-numbers {
    display: flex;
    gap: 10px;
}

.page-numbers span {
    color: #FF8000;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;

}

.page-numbers a {
    color: #000;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    transition: color .5s ease;
    line-height: 26px;
}

.page-numbers a:hover {
    color: #FF8000;
}

.gif-wrap {
    position: fixed;
    left: 0;
    bottom: 0;
    top: auto;
    height: 200px;
}

footer {
    background: #000;
    padding: 33px 0;
}




@media screen and (max-width: 1200px) {
    .container {
        padding: 0 30px;
    }
}

@media screen and (max-width: 1150px) {
    #add_post {
        display: none;
    }

    header .container {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .burger {
        display: block;
    }

    .mob-menu.active {
        right: 0;
    }

    header form {
        margin: 17px 0 0 0;
        width: 100%;
        justify-content: space-between;
    }

    .cats {
        display: none;
    }

    .main-box {
        max-width: 100%;
    }

    .cat.active {
        font-weight: 700;
    }
}

@media screen and (max-width: 600px) {
    input[type="search"] {
        width: 100%;
    }

    header form {
        gap: 10px;
    }

    main {
        padding: 20px 0;
    }

    .main {
        gap: 20px;
    }

    .main-box h1 {
        margin-bottom: 20px;
        font-size: 26px;
    }

    article {
        padding: 20px 0 0;
    }

    .post-top {
        flex-wrap: wrap;
    }

    .top-left {
        margin: 0 auto 18px;
        width: 100%;
        justify-content: center;
    }

    .post-main {
        margin: 0 ;
        font-size: 14px;
        line-height: 18px;
    }

    .top-left h3 {
        font-size: 16px;
    }
 .post-cats-box{
    gap: 5px;
 }
    .post-cats-box .cat {
        font-size: 13px;
        padding: 3px 10px;

    }

    .post-bottom-right,
    .post-bottom-left {
        font-size: 14px;
        line-height: 18px;
    }
    #wpadminbar{
        display: none !important;
        
    }
    html{
        margin: 0 !important;
    }
}